Subject: Re: for f in *; with samba (cygwin 1.1.1)
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 4 Jun 2000 19:13:31 -0400

On Sun, Jun 04, 2000 at 11:29:32PM +1000, Andrew Cagney wrote:
>Was trying to build GCC but found it wasn't configuring.  Diging around
>and I found that ash would expand:
>
>  for f in /samba/drive/gcc/*/config-lang.in
>  do
>	echo $f
>  done
>
>into all files in the directory /samba/drive/gcc with
>``/config-lang.in'' appended instead of filtering it down to just
>sub-directories containing config-lang.in.
>
>Has anyone else seen this?

When I try this, it works fine.  I configure from a samba drive all of the time
so I'm surprised that this would be a problem.

Do you see the same problem on a non-samba drive?

This is with Cygwin 1.0, right?

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]